%------------------------------------------------------------------%
% Projet Pinocchio -- pinoc_3.ly                                   %
%                                                                  %
% (c) Nadine Moulhade, 2009                                        %
%                                                                  %
%------------------------------------------------------------------%

%\include "italiano.ly"
\version "2.13.0"

PinocTroisTitre =
\markup {
  \fill-line {
    \center-column {
      \fill-line {
        \bold \large "Le nez de Pinocchio s'allonge..."
      }
      \line {
        \medium \italic \small
        "Fantaisie pour piano"
      }
      \fill-line { "" "Nadine Moulhade" }
    }
  }
}

PinocTroismd = \relative {
  \time 4/4
  \tempo \markup {
    Moderato
    \medium \italic { (Dialogue entre Pinocchio et le pantin.) }
  }
  R1
  \t {mi'8(\p red dod)} \t {mi( red dod)} \t {mi( red dod)} r4 |
  R1
  \t {mi8(\mp red dod)} \t {mi( red dod)} \t {mi( red dod)} r4 |
  R1
  \t {mi8(\mf \< red dod)} \t {mi( red dod)} \t {mi( red dod) \! } r4 |

  <re, sol>1\fermata\laissezVibrer
  re'4-. fad-. la-. re-. |
  \ottava #1
  fad-. la2-. \fermata r4 |
  
  r8 <re, la'> <re sold>4-.
  r8 <re la'> <re sold>4-. |
  \ottava #0
  
  \time 9/8
  \key sol \major
  \tempo \markup {
    Allegro cantabile
    \medium \italic {(Pinocchio danse avec son nouveau nez.) }
  }
  <re,, la'>8. mi'16-> re8 
  <mi, do'>8.-> si'16 do8
  <sol mi'>8-.-> <si re>4 |
  <si, sol'>8. re'16-.-> do8-.
  <re, si'>8.-> la'16-. sol8-.
  <do, la'>4.-> |
  <re la'>8. mi'16-> re8 
  <mi, do'>8.-> si'16 do8
  <sol mi'>8-.-> <si re>4 |
  <sol mi'>8\< <do mi> <re fad>
  <mi sol>\! <re, si'>4
  <do' mi>16\> <la do> <la do>4\! |
  <sol mi'>8\< <do mi> <re fad>
  <mi sol>\! <re, si'>4
  <do' mi>16\> <si re> <re, si'>4\!~ |
  <re si'>4.~<re si'>4 <si' re>8
  <si, sol'>4 r8\breathe |
  
  \time 3/4
  <sol' re'>4.\mf <do mi>8-. <sol re'>4 |
  <sol re'>8 <la do>4 si8 <la do>4 |
  <fad la>2 re4 |
  <do sol'>4. <fad la>8-. <do sol'>4 |
  <do sol'>8 <re fad>4 mi8 <re fad>4 |
  <si re>2 r4 |
  <sol' re'>4. <do mi>8-. <sol re'>4 |
  <sol re'>8 <la do>4 si8 <la do>4 |
  <fad la>2 <re sol si re>4\arpeggio |
  \acciaccatura si''8 la4. sol8 fad4 |
  mi2 do4 la fad sol \breathe |
  
  \clef bass
  \key do \major
  \tempo \markup {
    \bold { Soudain sombre }
    \medium \italic { (il n'est qu'un pantin de bois !) }
  }
  fa,8(\p fad sol sold la fad) |
  sol(\< sold la lad si sold) |
  la( lad si do dod\! lad) |
  <mi sol re'>2.\fermata \ff \bar "|."
}

PinocTroismg = \relative {
  \clef bass
  <fa,, la>8-.\p \< <sol sib>-. <sold si>-. <la do>-.
  <sib reb>-. \mp r r4 | R1
  <re fad>8-.\mp \< <mi sol>-. <fa lab>-. <fad la>-.
  <sol sib>-. \mf r r4 | R1
  \clef treble
  <si red>8-. \mf \< <dod mi>-. <re fa>-. <red fad>-.
  <mi sol>-. \f r r4 | R1 \clef bass
  <do, mib fad sol>1\laissezVibrer \fermata R1*3
  
  \time 9/8
  \key sol \major
  re2. sol,4. | si2. re,4. |
  re'2. sol,4. |
  do4.~ do8 sol4~ sol8 re4 |
  do'4.~ do8 sol4~ sol8 sol,4~ |
  sol2. sol4 r8 \breathe |
  
  r4 <sol'' si> <sol si> |
  r <re la'> <re la'> |
  <la re>2. |
  r4 <do sol'> <do sol'> |
  r <la re> <la re> |
  <re sol>2 r4 |
  r <sol si> <sol si> |
  r <re la'> <re la'> |
  <la re>2 r4 |
  mi' sol si do do, la'~ la re, <si re si'> \breathe |
  
  \key do \major
  re,8( red mi fa fad red) |
  mi( fa fad sol sold fa) |
  fad( sol sold la lad sol) |
  <si, si'>2.\fermata |
}

PinocTrois = \score {
  \new PianoStaff <<
   \new Staff \PinocTroismd
   \new Staff \PinocTroismg
  >>
}

